<?php

namespace KupShop\KupShopBundle\Admin\Actions;

class ReturnAction extends \KupShop\ReturnsBundle\Admin\Actions\ReturnAction
{
    public function isEnabled()
    {
        return findModule(\Modules::REPLACEMENT) && !findModule(\Modules::RETURNS);
    }
}
